Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004155 [JEDI VCL] 00 JVCL Components minor always 2007-06-17 09:57 2007-10-12 06:49
Reporter xml View Status public  
Assigned To remkobonte
Priority normal Resolution fixed  
Status resolved   Product Version 3.31
Summary 0004155: TJvDateTimePicker and Weeknumbers=TRUE
Description The Dropdown-Window with the calendar is not big enough if Weeknumbers=TRUE. The calendar is cut off in the right and the bottom.

The Problem was fixed with 3.00 (see Issue 3399) but reapears under VISTA!
Additional Information
Tags No tags attached.
Attached Files 7z file icon screenshots.7z [^] (96,902 bytes) 2007-06-23 05:11

- Relationships
related to 0003399resolvedobones TJvDateTimePicker and Weeknumbers=TRUE 

-  Notes
(0013369)
xml (reporter)
2007-06-17 15:05

OS: Vista Home Premium 32bit
DCC: Codegear Delphi 2007 Win 32
(0013508)
remkobonte (developer)
2007-06-21 18:22

I made some changes in revision 11363.

Please check it out and give feedback whether it works for you.
(0013517)
xml (reporter)
2007-06-23 05:11

Nothing changed.

I made some sreenshots; see attached file.
(0013520)
remkobonte (developer)
2007-06-23 13:08
edited on: 2007-06-23 13:09

Could you double-check that you are using the latest JvDateTimePicker.pas file? Maybe you have an old .dcu file in your path..

(0013917)
obones (administrator)
2007-10-12 06:49

I believe this is fixed

- Issue History
Date Modified Username Field Change
2007-06-17 09:57 xml New Issue
2007-06-17 15:05 xml Note Added: 0013369
2007-06-20 02:40 obones Status new => assigned
2007-06-20 02:40 obones Assigned To => remkobonte
2007-06-21 18:18 remkobonte Relationship added related to 0003399
2007-06-21 18:22 remkobonte Note Added: 0013508
2007-06-21 18:22 remkobonte Status assigned => feedback
2007-06-23 05:11 xml File Added: screenshots.7z
2007-06-23 05:11 xml Note Added: 0013517
2007-06-23 13:08 remkobonte Note Added: 0013520
2007-06-23 13:09 remkobonte Note Edited: 0013520
2007-10-12 06:49 obones Status feedback => resolved
2007-10-12 06:49 obones Fixed in Version => Daily / SVN
2007-10-12 06:49 obones Resolution open => fixed
2007-10-12 06:49 obones Note Added: 0013917


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker